## ipcfg 0.4

=== debian/changelog ===
ipcfg (0.4) experimental; urgency=low

  * Fix typo in description. Closes: #568096.
  * Implement -a, -h, and -v options.
  * Make MII test sleep for three seconds (by default; configurable).

 -- Wouter Verhelst <wouter@debian.org>  Fri, 30 Jul 2010 17:24:57 -0400

ipcfg (0.3) experimental; urgency=low

  * Add initscript. Hrm.
  * Add pointer to git repository to debian/control
  * Add pkg-config to build-deps
  * Improve documentation, build system, and remove some dead code
  * Some fixes to make 'ifup auto' work more reliably in common cases.

 -- Wouter Verhelst <wouter@debian.org>  Sat, 16 Jan 2010 14:36:35 +0100

ipcfg (0.2) experimental; urgency=low

  * Rebuild without .git directory. D'oh.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 12 Jan 2010 17:43:09 +0100

ipcfg (0.1) experimental; urgency=low

  * Initial release.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 30 Sep 2009 19:58:09 +0200
