=== debian/control ===
Source: ipcfg
Section: admin
Priority: optional
Maintainer: Wouter Verhelst <wouter@debian.org>
Build-Depends: libnl-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], flex, bison, libiw-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], debhelper (>= 7), pkg-config
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/~wouter/ipcfg.git
Vcs-Browser: http://git.debian.org/?p=users/wouter/ipcfg.git;a=summary

Package: ipcfg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: ifupdown
Replaces: ifupdown
Provides: ifupdown
Description: Network configuration system
 ipcfg is a modern, flexible network configuration system, that by its
 authors is intended to eventually replace ifupdown as the default network
 configuration management system in Debian.
 .
 Although it is not yet ready, it can already be used for fairly simple
 network configuration tasks: a desktop with a fixed or DHCP-assigned IP
 address, a laptop with a wireless interface, and others. But many
 features still need to be added, and much testing still needs to be
 done; for this reason, it is being uploaded to experimental for the
 time being.
 .
 Even though it is incomplete, it already has a few features not found
 in ifupdown: e.g., it can decide which interface to bring up at boot
 time based on whether a link is available on a list of interfaces, and
 it can change interface names halfway through an 'ifup' run (allowing
 things like 'ifup any-network').
